body {
font-family: "Calibri","Arial" , Courier , monospace;
margin: 0px;
background-color: #000000;
}

a:link {color: #862804;}
a:visited {color: #862804;}
a:active {color: #94560d;}
a:hover {color: #94560d;}

a.menici { text-decoration: none; color: white; text-align: center; display : inline-block;  width: 205px; height: 45px; background-image: url(./../obrazky/tlacitko.gif)}
a.menici:hover {text-decoration: none; color: white; text-align: center; display : inline-block;  width: 205px; height: 45px; background-image: url(./../obrazky/tlacitko3.gif)}

H1 {
font-family: "Calibri","Arial" , Courier , monospace;
color: #d9930e;
font-weight: bold;
}

h3 {
font-family: "Calibri","Arial" , Courier , monospace;
font-weight: bold;
}

h4 {
font-family: "Calibri","Arial" , Courier , monospace;
color: #862804;
font-weight: bold;
font-size: large;
}

H5 {
font-family: "Calibri","Arial" , Courier , monospace;
color: #d9930e;
font-size: small;
margin: 5px; 
}

H6 {
font-family: "Calibri","Arial" , Courier , monospace;
font-size: medium;
margin: 5px; 
}



p {
text-align: justify;
margin-right: 100px;
margin-left: 20px;
}

ol {
text-align: left;
margin-right: 100px;
margin-left: 20px;
}

ul {
text-align: left;
margin-right: 100px;
margin-left: 20px;
}


.obal-stranky{
 	width: 1152px;
 	margin: auto;
  background-color: white;
  position: relative;
}

.hlavicka{
	width: 1152px;
 	height: 297px;
	text-align: center;
   background-color: black;
}

.hlavicka-text{
position: absolute;
  top: 0px;
  left: 500px;
	width: 600px;
 	height: 297px;
	text-align: center;

}

.odkazy{
font-family: "Calibri","Arial" , Courier , monospace;
font-size: 14px;
	width: 1152px;
	height: 107px;
 	text-align: center; 
}

.levy{
  width: 128px;
  float: left; 
  
}

.text{
	width: 1024px;
  text-align: left;
  float: right; 
   
}


.paticka{
position: relative; 
left: 128px;
 	width: 1024px;
  Height:61px;
 	text-align: center;
 	clear: both;
  
  } 
  
.levy-sloupec{
position: absolute;
top: -131px;
  margin: 0px;
	width: 128px;
  left: -128px;
  
}

.paticka-text{
position: absolute;
top: 15px; 
left: 100px;
color: #ffffff; 	  
  } 
  
.uzaverka{
text-align: center;
background-color: #ffefdf; 
border-radius: 10px;
padding: 10px; 
margin: auto; 

  } 
  
.uzaverkanadpis {

text-align: center;
color: white; 
background-color: #862804;
border-radius: 10px;
padding: 10px; 
margin: auto; 

} 

     
  
.tabulka{
text-align: left; 

  }   
  
.tabulka th{
text-align: center; 
color: #ffffff; 
background-color: #d9930e; 
padding: 15px; 

  }     
  
.tabulka td{
text-align: left; 
background-color: #ffefdf; 	 
padding: 7px; 
  } 

 th.stred{
text-align: center; 
color: #ffffff; 
background-color: #d9930e; 
padding: 15px 2px 15px 2px; 

  } 
  
 td.stred {
text-align: center; 
background-color: #ffefdf; 	
padding: 2px; 

  }   

 td.leva {
text-align: left; 
background-color: #ffefdf; 	 
padding: 2px;
  } 
 
 td.prava {
text-align: right; 
background-color: #ffefdf; 	 
padding: 2px;
  }       
  
 td.stredb {
text-align: center; 
background-color: #ffefdf; 	
  }   

 td.levab {
text-align: left; 
background-color: #ffefdf; 	 
  } 
 
 td.pravab {
text-align: right; 
background-color: #ffefdf; 	 
  }       
  

  
 td.matka {

    background-color: #FDD877;
  width: 25%;
    border: 1px solid #862804; 
}

td.otec {

  background-color: #d9930e;
  width: 25%;
    border: 1px solid #862804; 
}

  
 td.fena {

    background-color: #FDD877;

     
}

td.pes {

  background-color: #d9930e;
     
}

td.fotka {
  
  background-color: #ffffff;

 
}

tr.info {

background-color: #ffefdf; 
}

tr.info2 {
 

}

table.sten {
  border: 2px solid #862804; 
   width: 95%;
  border-radius: 10px;
  border-spacing: 0px;
}

table.rodo {
  border: 1px solid #862804; 
  border-radius: 10px;
  border-spacing: 0px;
   width: 95%;
  
}

div.novinky {

  width: 854px;
  float:left;
}


.uzaverky {
margin-right: 20px; 
  width: 150px;
  float:right;
}

div.strana {
  font-family: "Calibri" , Courier , monospace;
    background-color: #d9930e; 
  padding: 15px;
  
  width: 100%;
  top: 160px;
  text-align: left;
  }
  
  div.strana2 {
  font-family: "Calibri" , Courier , monospace;
    background-color: #ffffff; 
  padding: 15px;
  
  width: 100%;
  
  text-align: left;
}